/*
Theme Name: Project Lawyers
Theme URI: http://xenex-media.com.au/
Version: 1.0
Description: A customized version of Divi which adds a number of features.
Author: Xenex Media
Author URI: http://www.xenex-media.com.au
Template: Divi
*/



/* BODY */
body{ color:#666; font-weight:normal; }
.et_pb_column_1_3 h3, .et_pb_column_1_4 h3 {
    font-size: 22px !important;
    font-weight: normal !important;

}
.entry-title {
    font-size: 24px !important;
    line-height: 24px !important;
font-weight: bold !important;
}
.tlp-team .tlp-position {
    font-weight: 400;
    font-size: 16px !important;
    color: #333 !important;
}
.et_pb_post .entry-content {
  padding-top: 0px !iimportant; 
}

.mashsb-container {
    padding-top: 0px !important;
    padding-bottom: 10px;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 25px !important;
}
/* HEADER */


/* NAV */
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {float: left;  }

.nav li ul {width: 320px;   border-top: 0px solid #2b2b2b;	margin-top: 1px; }

#top-menu{ text-transform:uppercase; color:#3a3a3a; font-weight: bold !important; font:16px; letter-spacing: 1px;}
#top-menu li {padding-right:69px;   cursor: pointer; }

#top-menu a{color:#666; }

#top-menu li li {padding: 0 10px; }
#top-menu li li a {width: 250px; padding: 6px 20px; line-height:16px; text-transform: none; letter-spacing: 0px;}
.nav ul li a:hover, .et_mobile_menu li a:hover {opacity: 0.7; background-color: transparent;}


#et_search_icon:before {    position: absolute;    top: -10px;    left: 0;    font-size:14px; padding:5px;    content: "\55";border:1px solid #ccc;}
.et-search-form input {    text-transform: uppercase;   position: absolute;    top: 0; height:30px;    right: 30px;    bottom: 0px;    width: 50%;    margin: auto;    border: none;    color: #333;    background: transparent; border-bottom:1px solid #ccc; text-indent:5px;}

/* TEAM */
.tlp-team * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left !important;
}
.tlp-col-lg-5 {
    width: 30%;
}
.team-row1{padding: 0px 125px 0px 125px;}
.team-row4{padding: 0px 250px 0px 250px;}





/* PUBLICATIONS */
.et_pb_tab_active a { color: #fff!important;}
.et_pb_tabs_controls li.et_pb_tab_active { background-color: #000;}
.rpscw-sidept a {
    color: #000;
    display: block;
    font-family: Arial;
    font-size: 18px !important;
    margin-bottom: 25px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.3em;
    padding-top: 15px;
    padding-bottom: 10px !important;
}
.rpscw-excerptsc {
    color: #555;
    font-size: 14px;
    line-height: 1.4em;
    padding-bottom: 20px;
}

.rpscw-recentposts .rpscw-author {
    background-color: #fff !important;
    clear: both;
    color: #333;
    display: inline-block;
   margin: 0px !important; 
   padding: 0px !important;
}
.et_pb_bg_layout_light .et_pb_widget li a {
    color: #666;
    font-size: 14px !important;
}
.et_pb_widget a {
    color: #2b2b2b;
    font-size: 14px !important;
}
h4 {
    color: #000000;
    font-size: 14px;
	text-transform: uppercase;
	text-decoration: underline;
}
h6 {
    color: #333;
    font-size: 10px;
}
#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
    line-height: 26px;
    list-style-type: disc;
    padding-top: 15px;
}
.et_right_sidebar #sidebar {
    padding-left: 30px;
    padding-top: 75px;
}
.search-live input[type="text"].search-live-field {
    width: 100%;
    padding: 20px;
    text-align: center;
    font-size: 14px;
}
.tlp-team .img-responsive {
    width: 200px !important;
    height: auto;
}

/* MOBILE MENU */
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

.et_mobile_menu { border-top:0px solid #2b2b2b;}

/* SLIDER */
.et_pb_slide_content h1{ font-weight:bold; font-size:32px;}
.et_pb_slide_content p{    color: #fff; font-size: 1.1em !important;    font-weight:normal; line-height:1.25em;}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description { padding: 14% 3%;}
.et_pb_slider .et_pb_container { width: 95%; height: 570px !important;}
/* PADDING */


/* TEXT STYLES */
h1{ font-size:34px; font-weight:normal; margin-bottom:0px; }
h3{ font-size:18px; font-weight:bold; margin-bottom:10px; margin-top:10px; }
h2{ font-size:22px; font-weight:bold; margin-bottom:0px; color:#2b2b2b;   }
h4.title{ text-transform:uppercase; font-size:16px; font-weight:bold;}

p {padding-bottom:0.5em; line-height:1.5; font-size:14px; font-weight:normal;}

.button{ background-color:#2b2b2b; padding:7px 10px;  color:#fff; font-size:12px; text-transform:uppercase;  }
.read{ border:1px solid #2b2b2b; padding:7px 10px; color:#fff; font-size:12px; text-transform:uppercase; color:#2b2b2b;}

li { font-size:14px; font-weight:normal;}

a{ color:#000 ;}
a: hover { color:#a1a1a1 ;}
.et_pb_widget a{color:#2b2b2b;}
.et_pb_widget a:hover {color:#a1a1a1;}
.et_pb_text ul { padding-left:30px;}

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button{ color:#666;}
.et_pb_bg_layout_light.et_pb_button:hover { background-color:#a1a1a1 ;}

.et_pb_button{ border-radius:7px;}

/* FORMS */
.gform_wrapper .top_label .gfield_label{ display:none !important;}
#gform_fields_1 #footer-widgets .footer-widget li:before { display:none !important;}

.gform_wrapper .gform_footer { padding-top:0px !important; margin:0px !important; }
.gform_wrapper {margin:0px !important;}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]
{background-color:#fff; border:1px solid #2b2b2b; color:#2b2b2b; padding:7px 20px; cursor:pointer;}


#input_1_1{ border-top:none !important; border-left:none !important;  border-right:none !important; border-bottom:2px solid #CCC; min-width:250px;}
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {    border-color: #2b2b2b !important; color:#000 !important;}



/* GENERAL */
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4
{ color:#2b2b2b;}

.et_pb_section { padding:20px 0 ;}

/* PUBLICATIONS */
.post-date{display:block !important; font-size:11px;}

.et_right_sidebar #sidebar {    padding-left: 30px;}
#sidebar {    float: left;    width: 22.875%;}

.et_right_sidebar #left-area {    float: left;    padding-right: 2.5%;}
#left-area {    width: 77.125%;    padding-bottom: 23px;}

.publication-banner{ background-image:url(images/banner_golden_gate_bridge_2280x1667-1080x790.jpg); display:block; height:150px;
    left: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover; background-attachment: fixed; display:block; }


#main-content .container { padding-top:20px;}

.publication-recent{font-size:14px; font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif !important ;}


.rpscw-recentposts {border:0px !important; min-height:50px !important; padding:0px !important; margin-bottom: 20px;  font-family:'Roboto', Helvetica, Arial, Lucida, sans-serif !important ;}
.rpscw-col { width: 100% !important; padding:0px !important;}
.rpscw-sidept a {color: #000000;    display: block;    font-family: Arial;    font-size: 22px;    margin-bottom:0px !important;    text-align: left !important;    text-transform:capitalize !important;    line-height: 1.3em;}
.rpscw-infoblock { background:none !important; margin-top:0px !important;    display: block; max-width:100% !important; padding:0px !important; margin-top: 10px;}
.rpscw-widgetp{ display:none !important;}

.et_pb_tabs {border:0px solid #d9d9d9;}
ul.et_pb_tabs_controls {background-color: #fff;}

.mashsb-container {    max-width: 1080px;    margin: 0 auto;}

.et_post_meta_wrapper img{ display:none !important;}
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper img{ display:none !important;}


/* BUTTONS */

.et_pb_more_button {   background-color: #fff;    color: grey;	border-radius:7px; border:0px; padding: 0.3em 1em 0.3em 1em;  border: 2px solid white; text-transform:uppercase;  margin-top:30px;    font-weight: normal; }
.et_pb_button:after{ display:none;}
.et_pb_module .et_pb_button:hover, .et_pb_button:hover { color:white;    padding: 0.3em 1em 0.3em 1em;    border: 2px solid white;}

/* FOOTER */
#main-footer {background-color:#fff !important;}
#footer-bottom {background-color:#212121 !important; padding:20px 0px;}
#footer-widgets{ border-bottom:1px solid #ccc;}
#footer-widgets {padding: 20px 0 0;}
.et_pb_gutters3 .footer-widget { margin: 0 5.5% 20px 0;}

#footer-widgets .footer-widget li {padding-left:0px;    float: left;}
#footer-widgets .footer-widget li:before { display:none;}
#footer-widgets .footer-widget li a {color: #666;}
#footer-widgets .footer-widget li a:hover {color: #ef5899;}
#nav_menu-2{ float:right;}

.footer-widget {color: #666; font-size:13px;}

.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget { margin-bottom:1%;}

.footer-bottom-col{width:50%; float:left;  color:#ccc; font-size:14px;}
.footer-bottom-col-right{width:50%; float:left; text-align:right;  color:#ccc; font-size:12px;}
.footer-bottom-col a, .footer-bottom-col-right a{ color:#ccc;}


.saboxplugin-wrap .saboxplugin-gravatar {
    float: left;
    padding: 20px;
    display: none;
}
.rpscw-recentposts .rpscw-author a {
    color: #333;
   text-decoration: none !important;
    font-weight: bold !important;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 6px 24px;
    border-top: 1px solid #fff;
}
.button {
     border: none;
    color: #fff !important;
    padding: 8px 18px;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    font-size:14px;
     background-color: #000; /* Black */
text-transform: capitalize;
}
.button a{
     border: none;
    color: #fff !important;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    font-size:14px;
     background-color: #000; /* Black */
text-transform: capitalize;
}
.et_pb_slide_content h1 {
    font-weight: bold;
    font-size: 26px;
    line-height: 30px !important;
padding-top:20px !important;
}
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {
    color: #666;
    font-size: 13px !important;
}
.more-link  {
    background: #333;
    border: medium none;
    display: inline-block;
    font-size: 13px;
    margin: 10px auto;
    max-width: 160px;
    padding: 5px 10px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0px;
}

.entry-title a, .et_pb_post h2 a {
    text-decoration: none;
    font-weight: normal;
    font-size: 16px;

}
.search-live input[type="text"].search-live-field {
    width: 100%;
    padding: 7px;
    text-align: left;
    font-size: 14px;
}
.et_pb_gutters3 .et_pb_column_1_2 .et_pb_blog_grid .column.size-1of1 .et_pb_post, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_blog_grid .column.size-1of1 .et_pb_post {
    margin-bottom:5%;
}
.alignleft {
    float: left;
    padding-right: 20px;
}
.et_pb_slides .et_pb_slider_container_inner {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 5% ;
    width: 100%;
}
.et_pb_slides .et_pb_slider_container_inner {
    display: table-cell;
    width: 95%;
    vertical-align: middle;
}
.et_pb_text ul, .entry-content ul {    padding-left: 30px !important;}

.author{font-weight:bold;}
.et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {
    color: #000 !important;
    font-size: 13px !important;
}
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    padding-top: 20px !important;
 }
.et_pb_row_0.et_pb_row {
    padding-top: 27px !important;
    padding-right: 0px;
    padding-bottom: 27px;
    padding-left: 0px;
}
.et_pb_row {
    position: relative;
    width: 100%;
    max-width: 1080px;
    margin: auto;
}
.et_pb_row {
    padding: 0px 0px 20px 0px !important;
}
.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_module {
    margin-bottom: 3.82% !important;
}
.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row {
    width: 100% !important;
}
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
	width: 19.875%
}
.et-search-form, .et_mobile_menu, .footer-widget li:before, .nav li ul, blockquote {
    border-color: #333;
}







/* MEDIA QUERIES */
@media (max-width: 980px){

#et_search_icon:before {  display:none;}
.container {width: 95%;}

.mailing-form input{ height:45px !important; line-height:45px; margin-bottom:16px !important; min-width:auto !important;  }
.gform_wrapper .gform_footer {padding:0px 0 10px !important;    margin:5px 0 0 !important;}

.footer-bottom-col{width:100%; }

.et_pb_slide_content h1{ font-weight:bold; font-size:28px; margin-bottom:20px;}
h1{ font-size:28px; margin-bottom:20px; }

.et_pb_row, .et_pb_column .et_pb_row_inner { padding: 10px 10px;}
.et_pb_section { padding: 20px 0 !important;}
.et_pb_row { width:95%;}

.footer-bottom-col{width:100%; }
.footer-bottom-col-right{width:100%; text-align:left;}


.team-row1{padding: 0px 0px 0px 0px;}
.team-row4{padding: 0px 0px 0px 0px;}

.mobile-banner{background-size: contain !important;}
.et_pb_slider .et_pb_slide_6, .et_pb_slider .et_pb_slide_7 {background-size: cover !important; padding:16% 2%;}
.et_pb_slider .et_pb_container { width: 95%;    height: auto !important;}

.entry-title {  line-height:20px !important; font-weight:bold;}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {    width: 100%;}

}

@media only screen and (min-width: 1350px){
.et_pb_section { padding: 0px 0 !important;}

}